<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="iwek">M35dGrd+DWODL0vE5XZzLRklyyCpPdGFTeNDBaZI5U8=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQg6iLvQcX/+jan5BavVCPM2div6lOJPu9SgoD2bz8WLRyhRANCAARJN/D6VgERABJCtr8+oF1xI8PAdT86Dk8O84FtkdeZpXKqALTD3tD7Ul5GXt/cp+ADDyV9fAdEUpqj/oupX8T4</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAESTfw+lYBEQASQra/PqBdcSPDwHU/Og5PDvOBbZHXmaVyqgC0w97Q+1JeRl7f3KfgAw8lfXwHRFKao/6LqV/E+A==</string>
    <int name="version" value="10" />
</map>